---
wsId: FreeWalletIO
title: FreeWallet
altTitle: 
authors:
- leo
users: 10000
appId: io.freewallet.mobile
appCountry: 
released: 2016-09-01
updated: 2019-03-17
version: 0.1.9
stars: 4.3
ratings: 82
reviews: 20
size: 
website: https://freewallet.io
repository: https://github.com/jdogresorg/freewallet-mobile
issue: https://github.com/jdogresorg/freewallet-mobile/issues/34
icon: io.freewallet.mobile.jpg
bugbounty: 
meta: obsolete
verdict: ftbfs
date: 2021-10-01
signer: 
reviewArchive: 
twitter: freewallet
social:
- https://www.facebook.com/freewallet.io
redirect_from:
- /io.freewallet.mobile/

---

The provider of this Freewallet reached out to us to stress that freewallet.io
was not the same as freewallet.org which is spamming Google Play with many
wallets and we have reviewed three of those here, too:

* {% include walletLink.html wallet='android/btc.org.freewallet.app' verdict='true' %}
* {% include walletLink.html wallet='android/mw.org.freewallet.app' verdict='true' %}
* {% include walletLink.html wallet='android/org.freewallet.lite.android' verdict='true' %}

He says that his wallet is non-custodial and open source and indeed we see those
same claims on Google Play.

On the website we read:

> **Open Source**<br>
  FreeWallet Mobile is open-source, and available for anyone to fork or review, so you know that it works exactly the way that it is supposed to.

and indeed we find [a repository](https://github.com/jdogresorg/freewallet-mobile).
It had no changes for two years and also Google Play does not report any changes
since March 2019 but this looks like open source.

Unfortunately there is no build instructions so we cannot reproduce the app and
it remains **not verifiable**.
